Subject: Ticket Assigned - escalation im
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 20:45:01 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation im asalamualaikum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asalamualaikum Bot:  Hi Asalamualaikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251138992 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537762182            12:22 AM, 16th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:23 AM, 16th Dec                   Ahmed                   Are you still connected?           12:24 AM, 16th Dec                     asalamualaikum                    Yes           12:34 AM, 16th Dec                   Ahmed                   how can i help you ?           12:34 AM, 16th Dec                     asalamualaikum                    I have entered wrong mobile number with my order because of which i am unable to get the delivery           12:35 AM, 16th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:35 AM, 16th Dec                     asalamualaikum                    6251138992           12:35 AM, 16th Dec                   Ahmed                   A minute please to check our system , stay with me            12:36 AM, 16th Dec                     asalamualaikum                    Ok           12:36 AM, 16th Dec                   Ahmed                   Thank you for waiting , please be assure your order with courier team and the attempted three times to contact with you , kindly provide me phone number and full address to update the information to courtier team           12:38 AM, 16th Dec                     asalamualaikum                    Mobile number: 0537762182           12:39 AM, 16th Dec                     asalamualaikum                    Address Building 3309, saad ibn imarah, Flat 204, first floor, Riyadh, Al Wazarat - Saudi Arabia           12:40 AM, 16th Dec                   Ahmed                   please be assure now im foint to escalate to courier team           12:42 AM, 16th Dec                   Ahmed                   is there any thing else that i can help you?            12:42 AM, 16th Dec                     asalamualaikum                    Jazak Allah           12:43 AM, 16th Dec                     asalamualaikum                    No there is nothing else           12:43 AM, 16th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:44 AM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880735